#login-form-window
{
	display:none;
	border:1px solid #000;
	background:#F5F5ED;
	padding:10px;
	z-index:10000;
	position:absolute;
	top:10%;
	left:45%;
	width:200px;
	color: #454545;
}

#login-form-window a {
    background: none;
    color: #333333;
    display: inline;
    height: 19px;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
#login-form-window td a {
float:right;
}